@import url('https://fonts.googleapis.com/css?family=IBM Plex Sans');


body {
  font-family: "IBM Plex Sans";
}

code[class*="language-*"] {
  font-family: "Fira Code" !important;
}

.mdpaste {
    white-space: normal !important;
    word-break: break-word !important;
    font-family: "Lunasima" !important;
    font-size: 14px !important;
    color: white !important;
}
